/* Mask for background, by default is not display */

/* You can customize to your needs  */

/*For Background grey out*/
/*
#mask {
    width: 100%;
    height: 100%;
    background: #fff;
    position: absolute;
    top: 0;
    left: 0;  
    opacity: 0.5;
    filter: alpha(opacity=50);  
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
    z-index: 0;
}
*/
.login-popup{
	display:none;
    position: absolute;
	padding:10px;
	top:100px;
	right:0;
	width:210px;
    border: 1px solid #ddd;
    background: #999;
    color: #333;
    font-size: 1.2em;
    z-index: 999;
	box-shadow: 0px 0px 20px #999; /* CSS3 */
    -moz-box-shadow: 0px 0px 20px #999; /* Firefox */
    -webkit-box-shadow: 0px 0px 20px #999; /* Safari, Chrome */
	border-radius:3px 3px 3px 3px;
    -moz-border-radius: 3px; /* Firefox */
    -webkit-border-radius: 3px; /* Safari, Chrome */}

img.btn_close { Position the close button
	float: right; 
	margin: -28px -28px 0 0;
}

fieldset { 
	border:none;
	z-index:1;
}

form.signin .textbox label { 
	display:block; 
	padding-bottom:7px; 
}

form.signin .textbox span { 
	display:block;
}

form.signin p, form.signin span { 
	color:#fff;
	font-weight: bold;
	font-size:13px; 
	line-height:18px;
} 

form.signin .textbox input { 
	background:#fff; 
	border-bottom:1px solid #333;
	border-left:1px solid #333;
	border-right:1px solid #333;
	border-top:1px solid #333;
	color:#333;
    border-radius: 3px 3px 3px 3px;
	-moz-border-radius: 3px;
    -webkit-border-radius: 3px;
	font:11px Arial, Helvetica, sans-serif;
	padding:6px 6px 4px;
	width:200px;
}

form.signin input:-moz-placeholder { color:#333; /*text-shadow:0 0 2px #000;*/ }
form.signin input::-webkit-input-placeholder { color:#333; /*text-shadow:0 0 2px #000;*/  }

.button { 
	background: -moz-linear-gradient(center top, #f3f3f3, #dddddd);
	background: -webkit-gradient(linear, left top, left bottom, from(#f3f3f3), to(#dddddd));
	background:  -o-linear-gradient(top, #f3f3f3, #dddddd);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#f3f3f3', EndColorStr='#dddddd');
	border-color:#000; 
	border-width:1px;
    border-radius:4px 4px 4px 4px;
	-moz-border-radius: 4px;
    -webkit-border-radius: 4px;
	color:#333;
	cursor:pointer;
	display:inline-block;
	padding:6px 6px 4px;
	margin-top:10px;
	font:12px; 
	width:214px;
}
.button:hover { background:#ddd; }